<ion-header>
  <ion-navbar>
<<<<<<< HEAD
      <button ion-button menuToggle> <ion-icon name="menu"></ion-icon></button>
      <!--<ion-title style="color: #6610f2;"> <ion-icon ios="ios-alert" md="md-alert"></ion-icon>    Este sitio puede presentar fallas en algunas versiones de internet explorer se recomienda utilizar Google Chrome o Firefox</ion-title>-->
=======
   <ion-title>Home</ion-title>
>>>>>>> d96fb7d0d100dc9431c73d42a2c1a770af62fe01
  </ion-navbar>
</ion-header>

<ion-content padding>
<<<<<<< HEAD
  <!--<h2>Welcome to {{userDetails.name}}</h2>-->
    <!--<h3> {{userDetails.email}}</h3>-->
    <ion-menu [content]="content">

        <ion-toolbar>
            <ion-title>Pages</ion-title>
        </ion-toolbar>

        <ion-content>
            <ion-list>
                <button menuClose ion-item *ngFor="let p of pages" (click)="openPage(p)">
                </button>
            </ion-list>
        </ion-content>

    </ion-menu>

    <ion-nav id="nav" [root]="rootPage" #content swipeBackEnabled="false"></ion-nav>

    <ion-card>
        <ion-card-content> <h2>Facturar Ticket de consumo</h2></ion-card-content>
        <ion-card-content> <h2 align="center">Favor de ingresar los siguites datos para generar la factura</h2></ion-card-content>
        <ion-card-content>
            <ion-item>
                <ion-label>Fecha</ion-label>
                <ion-datetime displayFormat="DD/MMMM/YYYY" monthNames="Enero, Febrero, Marzo, Abril, Mayo, Junio, Julio, Agosoto, Septiembre, Octubre, Noviembre, Diciembre"
                              [(ngModel)]="myDate"></ion-datetime>
            </ion-item>
            <ion-item>
                <ion-label stacked>Numero de Ticket</ion-label>
                <ion-input type="text" [(ngModel)]="algo"placeholder="Ejemplo: 1260007648690008"></ion-input>
            </ion-item>
        </ion-card-content>
    </ion-card>

=======
  <h2>Welcome to MY project</h2>
>>>>>>> d96fb7d0d100dc9431c73d42a2c1a770af62fe01
  <button ion-button  color="azul" (click)="logout()">Logout</button>
</ion-content>
